﻿.SearchTitle{
    font-weight:bold;
    margin-bottom:10px;
}
.SearchLine{
    margin-bottom:10px;
}
.SearchLine input{
    padding:7px;width:100%;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.SearchLine select{
    padding:7px;width:100%;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}  

 .ToolBar{
    margin:0px !important;
}
